summary.cm {oce} | R Documentation

## Summarize a cm (current meter) object

### Description

Summarize a `cm` (current meter) object

### Usage

    ## S4 method for signature 'cm'
    summary(object, ...)

### Arguments

`object` | an object of class `"cm"`, as read by `read.cm.s4`, perhaps called automatically by `read.cm` or `read.oce`.
`...` | further arguments passed to or from other methods.

### Details

Pertinent summary information is presented.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

The documentation for `cm-class` explains the structure of CM objects, and also outlines the other functions dealing with them.

### Examples

    library(oce)
    data(cm)
    summary(cm)

[Package oce version 0.9-18 Index]